Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/42575/?format=api
{ "ob_id": 42575, "uuid": "f3fe238d2d4b4f6d9577db9aafb4ad52", "title": "Perdigão Double Hill Experiment", "abstract": "The Perdigão Double Hill Experiment ran between 15th December 2016 and 15th June 2017.\r\n\r\nProject description from project web page (see documentation link for full description):\r\n\r\nAtmospheric flow in complex terrain has received increased attention in recent years because of its numerous applications, including air pollution, contaminant dispersion, aviation, Alpine warfare and wind energy harvesting. While past research has mainly focused on and improved upon weather prediction at the mesoscale (resolution on the order of km), wind energy and dispersion applications demand improved accuracy of predictions at the microscale (tens to hundreds of meters). To this end, ERANET+, a European Union (EU) funding instrument, has granted a consortium of EU scientists a megaproject to provide the wind energy sector with more detailed wind resource mapping capabilities. This is to be accomplished through the creation and publication of a New European Wind Atlas (NEWA) based on the development of improved models for wind energy physics and forecasting.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13137/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204136/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210897/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210898/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/210899/?format=api" ] }